.project-entry {
	.row {
		background-color: #F2F5F7;
		border: 1px solid #E1E1E1;
		border-left: 0px;
		border-right:0px;
		border-bottom: 0px;
		padding: 1.5rem 1rem;
		.project-icon{
			font-size: 2rem;
		}
		.project-name{
			font-weight: bold;
			color: #5a5a5a;
		}
		.project-file, .project-task, .project-map, .project-name {
			a{
				color: #323232;
				margin-right: 1.5rem;
			}
			i.fa {
				padding-right: 1rem;
			}
			span {
				padding-left: 1rem;
			}
			a:hover {
				text-decoration: none;
				// color: #00A6B0;
			}
		}
		// .project-task, .project-map, .project-name {
		// 	a {
		// 		margin-right: 2rem;
		// 	}
		// }
		&:nth-child(even){
			background-color: #EBEFF2;
		}	
	}
	.project-item {

	}
	.row:last-of-type {
		border-bottom: 1px solid #E1E1E1;
	}
}